:root {

  --primary: #AF3132;
  --secondary: #2E4253;
  --tpl-tertiary: #DAE4F1;
  --footer: #586573;
  --dark: #2E4253;
  --tpl-blue-light: #B5E0F3;

  --border-radius: 1.25em;
}

/* poppins-300 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 300;
  src: url('fonts/poppins-v20-latin-300.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* poppins-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/poppins-v20-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* poppins-500 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 500;
  src: url('fonts/poppins-v20-latin-500.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* poppins-600 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 600;
  src: url('fonts/poppins-v20-latin-600.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* poppins-700 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 700;
  src: url('fonts/poppins-v20-latin-700.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* poppins-800 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 800;
  src: url('fonts/poppins-v20-latin-800.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* shadows-into-light-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Shadows Into Light';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/shadows-into-light-v19-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

body {
  font-size: 16px;
}

#header .header-nav-main nav > ul > li > a {
  font-size: 18px;
}

.main img {
  border-radius: var(--border-radius);
}

.main ul li {
  font-size: 1.2rem;
      line-height: 1.5;
}

.main .bg-tertiary ul li {

      color: var(--dark);
}

.card-hoermann .accordion-toggle {
  font-size: 1.5em;
}

.custom-hero-sub-images-style-1:after {
    background: var(--dark);
}

.custom-hero-sub-images-style-1:before, .custom-hero-sub-images-style-1:after {
    background: var(--dark);
}

.custom-hero-sub-images-style-1 .custom-hero-sub-images-shadow {
    box-shadow: 0px 0px 80px 68px var(--dark);
}

@media (min-width: 992px) {
  .h1header {
    min-height: 300px;
  }
}

h1, h2, h3, h4, h5, h6,
.h1, .h2, .h3, .h4, .h5, .h6 {
  font-weight: 500 !important;
  color: var(--dark);
}

h1 {
  font-size: 2.5em;
}

h2 {
  font-size: 1.5em;
  line-height: 1.2;
}

h3 {
  text-transform: none;
  font-size: 1.5em;
  line-height: 1.2;
}

@media (min-width: 992px) {
  h1 {
   font-size: 4.5vw; 
  }

  h2 {
   font-size: 4vw; 
  }

  h3 {
   font-size: 3vw; 
  }

}

p+h3 {
  margin-bottom: 1rem;
}

p.lead {
    letter-spacing: 0;
    font-size: 1.2rem;
    line-height: 1.5;
}

p {
  font-size: 1.2rem;
  line-height: 1.5;
}

.bg-tertiary {
  background: var(--tpl-tertiary) !important;
}

@media (max-width: 991px) {
#header .header-nav-main:not(.header-nav-main-mobile-dark) nav > ul > li > a {
    display: block;
}
}

.gdpr-bar .gdpr-bar-actions .gdpr-agree-trigger {
  margin:0;
}

.gdpr-bar .gdpr-bar-actions {
    justify-content: end;
  }  


.gdpr-bar {
    position: fixed;
    top: 0;
    height: 100%;
    width: 100%;
    z-index: 1005;
    background: rgba(0, 0, 0, 0.5);
    transform: translate3d(0, 0, 0);
      
}

.show .gdpr-inner {
    background: #fff;
    padding:  20px;
    width:  95%;
    margin:  0 auto;

}

#header .header-nav-main nav > ul > li > a {
  text-transform: none;
  font-weight: 500;
}

@media (min-width: 992px){
    .show .gdpr-inner {
        width: 50%;
    }
}


/* FORMULAR inkl. floating labels */

.contact-form input[type=text],
.contact-form input[type=email],
.contact-form textarea,
.contact-form .form-control:focus {
  background: #fff;
  border-bottom: 1px solid var(--dark) !important;
  border-top: 0 !important;
  border-left: 0 !important;
  border-right: 0 !important;
  border-radius: 0;
  font-size: 1rem !important;
  box-shadow: none;
  padding-left: 0 !important;
  color: var(--primary);
}

.contact-form input[type=text]::placeholder,
.contact-form input[type=email]::placeholder,
.contact-form textarea::placeholder   {
  color: var(--dark);
  font-size: 1.2rem;
}

.contact-form textarea {
  background: #fff !important;
}

.form-group {
  position: relative;
  margin-bottom: 1rem;
}

.form-control {
  font-size: 16px;
  padding: 10px;
  border: 1px solid #ccc;
  border-radius: 5px;
  width: 100%;
}


label {
  position: absolute;
  top: 10px;
  left: 10px;
  pointer-events: none;
  transition: top 0.2s, font-size 0.2s;
  color: var(--dark);
  font-size: 1.2rem;
}

.form-control:focus + label,
.form-control:not(:placeholder-shown) + label {
  top: -10px;
}

/*End Formulare*/

.owl-carousel .item .overlay-text {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  text-align: center;
  color: #fff;
}

.firstimage {
  margin-top: -50px
}

.thumb-info .thumb-info-title {
  bottom: 0;
  max-width: 100%;
  background: linear-gradient(to bottom, transparent, black);
}

.custom-svg-btn-style-1:not(.custom-svg-btn-style-1-light).custom-svg-btn-style-1-solid:hover .custom-svg-btn-background polygon, .custom-svg-btn-style-1:not(.custom-svg-btn-style-1-light).custom-svg-btn-style-1-solid:focus .custom-svg-btn-background polygon {
    fill: var(--primary);
    stroke: var(--primary);
}

.custom-svg-btn-style-1:not(.custom-svg-btn-style-1-light).custom-svg-btn-style-1-solid .custom-svg-btn-background polygon {
    fill: var(--dark);
    stroke: var(--dark);
}

.feature-box-svg svg {
  width: 32px;
  height: 32px;
  color: var(--primary);
  margin-right: 10px;
}

.list.list-icons li > svg {
  width: 20px;
  height: 20px;
  color: var(--primary);
  margin-right: 10px;
  position: absolute;
  left: 0;
  top: 7px;
}

.btn-primary {
    background-color: transparent;
    border-color: var(--dark);
    color: var(--dark);
    font-weight:400;
}

.btn-primary:hover, .btn-primary.hover {
      background-color: var(--dark) !important;
       border-color: var(--dark);
       color: #fff;

}

.btn-light {
    background-color: transparent;
    border-color: #fff;
    color: #fff !important;
    font-weight:400;
}

.btn-light:hover, .btn-light.hover {
      background-color: #fff;
       border-color: #fff;
       color: var(--dark) !important;

}

#footer {
  background: var(--dark);
}

#footer .footer-copyright {
    background: var(--dark);
}


#footer p, #footer a:not(.btn), #footer li, #footer strong, #footer .footer-copyright p, #footer a:not(.btn):not(.no-footer-css) {
    color: #fff;
    font-size: 1.1em;
}

.page-header {
    background-color: #4d4e50;
}

aside ul.nav-list > li > a {
    font-size: 1em;
}

.custom-testimonial-style-1.testimonial.testimonial-style-3 blockquote:before {
    content: '\f10d';
    font-family: "Font Awesome 5 Pro";
    font-weight: 900;
    font-size: 19.2px;
    font-size: 1.2rem;
}

h2 {
    font-weight: 400;
}

p.lead {
    font-weight: 400;
}

.list.list-icons.list-icons-style-2 li > [class*="fa-"]:first-child, .list.list-icons.list-icons-style-2 li > .icons:first-child, .list.list-icons.list-icons-style-2 li a:first-child > [class*="fa-"]:first-child, .list.list-icons.list-icons-style-2 li a:first-child > .icons:first-child {
    font-size: 0.7em;
}